[repositories] devel: [groups] [packages] [maintainers] [changelog]

 espeak: A compact open source software speech synthesizer for English and other languages

Name:espeak
Release:1.48.04-1mamba
Architecture:i586
Group:System/Multimedia
Description:eSpeak is a compact open source software speech synthesizer for English and other languages.
eSpeak produces good quality English speech. It uses a different synthesis method from other open source TTS engines, and sounds quite different. It's perhaps not as natural or "smooth", but I find the articulation clearer and easier to listen to for long periods.

It can run as a command line program to speak text from a file or from stdin. A shared library version is also available.

* Includes different Voices, whose characteristics can be altered.
* Can produce speech output as a WAV file.
* SSML (Speech Synthesis Markup Language) is supported (not complete), and also HTML.
* Compact size. The program and its data, including many languages, totals about 1 Mbytes.
* Can translate text to phoneme codes, so it could be adapted as a front end for another speech synthesis engine.
* Potential for other languages. Several are included in varying stages of progress. Help from native speakers for these or other languages is welcomed.
* Development tools available for producing and tuning phoneme data.
* Written in C++.

It works well as a "Talker" with the KDE text to speech system (KTTS), as an alternative to Festival for example. As such, it can speak text which has been selected into the clipboard, or directly from the Konqueror browser or the Kate editor. A Gnome Speech driver is now available.
Size:18.26 KB
Download:espeak-1.48.04-1mamba.i586.rpm
Source RPM:espeak
Provides:espeak[=1.48.04-1mamba]
Requires:/bin/sh(bash|dash) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.3) libespeak[=1.48.04-1mamba] libespeak.so.1 libgcc_s.so.1 libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) glibc libespeak libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6)
Required by:espeak-mbrola(i586) libespeak(i586) speech-dispatcher(i586)
Build required by:gnome-speech
Filenames:/usr/bin/espeak

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.